/* SLICK V1.9.0*/
.slick-list,.slick-slider,.slick-track{position:relative;display:block}.slick-loading .slick-slide,.slick-loading .slick-track{visibility:hidden}.slick-slider{box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:0}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-list,.slick-slider .slick-track{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}.slick-track{top:0;left:0;margin-left:auto;margin-right:auto}.slick-track:after,.slick-track:before{display:table;content:''}.slick-track:after{clear:both}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir=rtl] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}
/* CUSTOM CSS */
.unselectable{ -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.unclickable{ pointer-events: none; }

#main .billboard .image-wrap.billboard-slide img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
}

#main .sliderboard .billboard-slider{
	display: block;
	line-height: 0;
}
#main .sliderboard .billboard-slider .billboard-slide{}

#main .sliderboard .billboard-slider-nav{
	display: block;
	position: absolute;
	bottom: 0;
	width: 100%;
	z-index: 2;
	padding: 0 36px;
	box-sizing: border-box;
}
#main ul.slick-dots{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	row-gap: 12px;
	column-gap: 36px;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#main ul.slick-dots > li{
	display: block;
	margin: 0;
	padding: 0;
}
	#main ul.slick-dots > li:before{
		display: none;
	}

#main ul.slick-dots > li button{
	display: block;
	width: 20px;
	height: 20px;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	overflow: hidden;
	text-indent: 36px;
	background: #FFF;
	border: 2px solid #FFF;
	border-radius: 50%;
}
	#main ul.slick-dots > li.slick-active{}
	#main ul.slick-dots > li.slick-active button{
		background: transparent;
	}


/* normal = 1600px; narrow = 970px; */
#main .billboard .billboard-text .text-wrap.wide{}
#main .billboard .billboard-text .text-wrap.wide h1{
	max-width: 970px;
}
#main .billboard .billboard-text .text-wrap.wide + .text-wrap .subheading{
	margin: -12px 0 0 auto;
}
	/* ^^^^ TODO: RESPONSIVE */

#main .billboard .billboard-text .text-wrap .subheading{
	/* fix h1 overflow over this text */
	position: relative;
	z-index: 2;
}

#main .layout.feature_listing .features .feature .feature-text .list ul + p{
	margin-top: 30px;
}


#main .layout.available_apartments{}

#main .layout.available_apartments .content.tiles-top{
	padding-bottom: 0px;
}
	#main .layout.available_apartments .content.tiles-top h2{}

#main .layout.available_apartments .content.tiles-bottom{}

#main .layout.available_apartments .appartment-wrap-tiles{
	display: flex;
	flex-wrap: wrap;
	gap: 0;
}
#main .layout.available_apartments .appartment-wrap-tiles .tile{
	display: block;
	flex-basis: 50%;
} 
	#main .layout.available_apartments .appartment-wrap-tiles .tile a{
		display: block;
		overflow: hidden;
	}
	#main .layout.available_apartments .appartment-wrap-tiles .tile img{
		display: block;
		width: 100%;
		height: 100%;
		object-fit: cover;
		object-position: bottom center;
		transition: all 0.6s ease;
	}
	#main .layout.available_apartments .appartment-wrap-tiles .tile a:hover > img{
		transform: scale(1.04);
		transition: all 0.6s ease;
	}
	#main .layout.available_apartments .appartment-wrap-tiles .tile a:hover::after{
		display: none;
	}

#wrapper .flex-inline{
	display: flex;
	flex-wrap: wrap;
	row-gap: 30px;
	column-gap: 50px;
}
#wrapper .flex-inline-item{
	display: block;
	flex-basis: auto;
}
	#wrapper .flex-inline-item p,
	#wrapper .flex-inline-item h2,
	#wrapper .flex-inline-item h3{
		margin: 0;
	}


#main .layout.testimonial_cols{
	position: relative;
	overflow: hidden;
}
#main .layout.testimonial_cols .container-bg{
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
	height: 100%;
}
	#main .layout.testimonial_cols .container-bg.apply-blur{
		-webkit-filter: blur(20px);
    filter: blur(20px);
    top: -25px;
    height: calc(100% + 50px);
    /*background: #444;*/
    background: #FFF;
	}
	#main .layout.testimonial_cols .container-bg.apply-blur .bg-image{
		opacity: 0.75;
	}

#main .layout.testimonial_cols .blockquote-wrapper{
	display: flex;
	flex-wrap: wrap;
	row-gap: 30px;
	column-gap: 50px;
}
#main .layout.testimonial_cols .blockquote-wrapper .blockquote-item{
	display: block;
	flex-basis: calc(33.33% - 50px);
} 
#main .layout.testimonial_cols .blockquote-wrapper .blockquote-item blockquote{}
#main .layout.testimonial_cols .blockquote-wrapper .blockquote-item blockquote p{ 
	font-size: 17px;
	line-height: unset; 
	font-weight: 300;
	font-style: normal;
}
	#main .layout.testimonial_cols .blockquote-wrapper .blockquote-item blockquote p + p{
		margin-top: 12px;
	}

	#main .layout.testimonial_cols .blockquote-wrapper .blockquote-item blockquote p:first-of-type::before{
		content: '“\A0';
		display: inline;
	}
	#main .layout.testimonial_cols .blockquote-wrapper .blockquote-item blockquote p:last-of-type::after{
		content: '\A0„';
		display: inline-block;
		vertical-align: top;
		line-height: 2px;
	}

#main .layout.testimonial_cols .blockquote-wrapper .blockquote-item blockquote footer{
	font-size: 13px;
	margin-top: 20px;
	text-transform: uppercase;
	font-weight: bold;
	color: inherit;
	font-style: normal;
}



/* BUTTONS: 
 * .btn : Outline (Cream) -- DEFAULT BASE for all buttons
 * .solid : Solid (Cream) -- DEFAULT menu/banner button
 * .grey : Outline (Olive) -- DEFAULT body button
 * .outline : Outline (Cream) -- NEW
 * .solid-reverse : Solid (Olive) -- NEW
 * .icon-calendar : Outline + Calendar Icon -- NEW
 *
 * .layout.bg-cream{}
 * .layout.bg-olive{}
*/
#wrapper p.readmores{
	display: flex;
	flex-wrap: wrap;
	row-gap: 12px;
	column-gap: 24px;
	margin: 36px 0 0 0;
}
	#wrapper .btn{
		padding: 13px 20px 11px 21px;
	}
	#wrapper p.readmores > .btn{
		margin-bottom: 0;
		padding: 13px 20px 11px 21px; /* unever font line height */
/*		white-space: nowrap;*/
	}

	#wrapper .flex-inline-item p.readmores{
		margin-top: 0;
	}


#wrapper .btn.outline{
  	color: #EACDAE;
  	border-color: #EACDAE;
	background-color: transparent;
}
#wrapper .btn.solid-reverse{
  	color: #EACDAE;
  	border-color: #3C4327;
	background-color: #3C4327;
}
#wrapper .btn.icon-calendar,
#wrapper .layout.bg-cream .btn.icon-calendar{
	color: #3C4327;
  	border-color: #3C4327;
	background-color: transparent;
}
	#wrapper .btn > span.icon,
	#wrapper .btn > span.label{
		display: inline-block;
		vertical-align: middle;
	}
	#wrapper .btn.icon-calendar > span.icon::before{
		content: '';
		display: block;
		height: 22px;
		width: 30px;
		margin-right: 12px;
		line-height: 12px;
		background-repeat: no-repeat;
		background-position: center left;
		background-size: contain;
		margin-top: -10px;
		margin-bottom: -6px;
	}

	#wrapper .btn.icon-calendar > span.icon::before,
	#wrapper .layout.bg-cream .btn.icon-calendar > span.icon::before{
		background-image: url("../images/btn_calendar-olive.svg");
	}


#wrapper .billboard .btn.icon-calendar,
#wrapper .layout.bg-olive .btn.icon-calendar{
	color: #EACDAE;
  	border-color: #EACDAE;
	background-color: transparent;
}
	#wrapper .billboard .btn.icon-calendar > span.icon::before,
	#wrapper .layout.bg-olive .btn.icon-calendar > span.icon::before{
		background-image: url("../images/btn_calendar-cream.svg");
	}

#wrapper .layout.map_feature .map-wrap .only-desktop{ display: block; }
#wrapper .layout.map_feature .map-wrap .only-mobile{ display: none; }

#wrapper .layout.map_feature .map-wrap img,
#wrapper .layout.map_feature .map-wrap svg{
	display: block;
	width: 100%;
	height: auto;
}


#main ol.map-legend-wrapper{
  display: flex;
  flex-wrap: wrap;
  row-gap: 12px;
  column-gap: 50px;
  margin: 0 0 36px 0;
  padding: 0 0 0 50px;
  line-height: 33px;
}
#main ol.map-legend-wrapper li{
	display: block;
	flex-basis: calc(33.33% - 50px);
	position: relative;
	margin: 0;
	padding: 0 0 12px 0;
/*	border-bottom: 1px solid;*/
}
	#main ol.map-legend-wrapper li::before{
		background: #C94E4E;
		color: #FFFFFF;
		line-height: 32px;
		width: 32px;
		height: 32px;
		border-radius: 50%;
		font-size: 1em;
		font-weight: normal;
		margin: 0 0 0 -50px;
	}
	#main ol.map-legend-wrapper li::after{
		content: '';
		display: block;
		position: absolute;
		bottom: 0;
		left: -50px;
		width: 100%;
		height: 0px;
		border-bottom: 1px solid currentColor;
	}

	#main ol.map-legend-wrapper li p{
		margin-bottom: 0;
		line-height: 32px;
	}


table{
	color: inherit;
	border-color: inherit;
	fill: inherit;	
}
table.inline{
	width: auto;
}
table.inline tr > td:first-child{ padding-left: 0 }
table.inline tr > td:last-child{ padding-right: 0 }


#to-top.back-to-top_button{
  background: #C94E4E;
  color: #FFFFFF;
  fill: #FFFFFF;
  border: 0;
  border-radius: 50px 0 0 50px;
  width: 130px;
  padding: 4px 10px 4px 20px;
  white-space: nowrap;
  line-height: 44px;
  right: -50px;
}	
	#to-top.back-to-top_button.show{
		right: 0;
	}

	#to-top.back-to-top_button .icon,
	#to-top.back-to-top_button .label{
		display: inline-block;
		vertical-align: middle;
	}
	#to-top.back-to-top_button .icon svg{
		display: block;
		width: 19px;
		height: 19px;
		margin-right: 8px;
	}


#main .layout.bg-olive{
	background-color: #3C4327;
	color: #EACDAE;
	fill: #EACDAE;
}
#main .layout.bg-olive h1, 
#main .layout.bg-olive h2, 
#main .layout.bg-olive h3, 
#main .layout.bg-olive h4, 
#main .layout.bg-olive h5, 
#main .layout.bg-olive h6{
	color: #EACDAE;
}

body.menu-open #global-header{
	position: fixed;
}
	#global-header .header-inner,
	#global-header .header-inner .logo > img{
		transition: all 0.3s ease-in-out;
	}
	#wrapper #main-menu .menu-left, 
	#wrapper #main-menu .menu-right{
		box-sizing: border-box;
	}

#global-header .header-inner .header-center .top-bar > a:not(:last-child){ padding-right: 13px; }
#global-header .header-inner .header-center .top-bar > a:not(:first-child){ padding-left: 13px; }

body.scrolling:not(.menu-open) #global-header{
	position: fixed;
	background-color: #3C4327;
}
/*	body.scrolling:not(.menu-open):not(.scroll-up) #global-header{
		top: -100px;
		transition: top 0.3s ease-in-out;
	}
	body.scrolling:not(.menu-open).scroll-up #global-header{
		top: 0;
		transition: top 0.3s ease-in-out;
	}*/

body.scrolling:not(.menu-open) #global-header .header-inner{
	padding: 20px 0;
	transition: all 0.3s ease-in-out;
}
body.scrolling:not(.menu-open) #global-header .header-inner .logo > img{
	max-height: 56px;
	transition: all 0.3s ease-in-out;
}
/*
body.scrolling:not(.menu-open) #global-header .header-inner .header-center .top-bar{
	background: #303620;
}
body.scrolling:not(.menu-open) #global-header .header-inner .header-right a{
	color: #EACDAE;
	border-color: #EACDAE;
	background: #3c4328;
}
body.scrolling:not(.menu-open) #global-header .header-inner .menu-btn-wrap{
	background-color: #303620;
}
	body.scrolling:not(.menu-open) #global-header .header-inner .menu-btn-wrap .menu-btn span:before, 
	body.scrolling:not(.menu-open) #global-header .header-inner .menu-btn-wrap .menu-btn span:after{
		background-color: #EACDAE;
	}
*/

#global-header .header-inner .logo:not(.vjun26){
	width: 160px;
	max-width: 160px;
}
#global-header .header-inner .logo.vjun26{
    width: 200px;
    max-width: 200px;
}


@media only screen and (max-width: 959px){
	body.scrolling:not(.menu-open) #global-header .header-inner .menu-btn-wrap{
		background: #303620;
/*		borde: 1px solid #EACDAE;*/
	}
}


@media only screen and (max-width: 576px){
	#global-header .header-inner .logo{
		width: 110px;
	}
}


@media only screen and (max-width: 1080px){
	#main ol.map-legend-wrapper li{
		flex-basis: calc(50% - 50px);
	}
}
@media only screen and (max-width: 769px){
	#main .layout.available_apartments .appartment-wrap-tiles .tile{
		flex-basis: 100%;
	}

	#main .layout.testimonial_cols .blockquote-wrapper{
		row-gap: 12px;
	}
	#main .layout.testimonial_cols .blockquote-wrapper .blockquote-item{
		flex-basis: 100%;
	}
	.blockquote-item:not(:last-child){
		padding-bottom: 12px;
	}

	#wrapper .layout.map_feature .map-wrap .only-desktop{ display: none; }
	#wrapper .layout.map_feature .map-wrap .only-mobile{ display: block; }


	#main ul.slick-dots{
		column-gap: 18px;
	}
	#main ul.slick-dots > li button{
		width: 12px;
		height: 12px;
	}

	#to-top.back-to-top_button{
		border-radius: 50px;
		width: 38px;
		height: 38px;
		line-height: 0;
		padding: 9px;
		box-sizing: border-box;
		text-align: center;
		border: 0;
	}
		#to-top.back-to-top_button.show{
			right: 15px;
		}

	#to-top.back-to-top_button .icon svg{ 
		margin-right: 0; 
	}
	#to-top.back-to-top_button .label{
		position: absolute; height: 1px; width: 1px; overflow: hidden; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px); white-space: nowrap;
	}

}
@media only screen and (max-width: 576px){
	#main ol.map-legend-wrapper li{
		flex-basis: 100%;
		line-height: 1.2;
		min-height: 32px;
	}	
	#main ol.map-legend-wrapper li::after{
		width: calc( 100% + 50px );
	}
	#main ol.map-legend-wrapper li p{
		padding-top: 8px;
		line-height: inherit;
	}

}

/* [edit 17/2/26] Changes to available_apartments layout */
#main .layout.available_apartments .appartment-wrap-tiles.tile-3col .tile{
    flex-basis: 33.33%;
}
#main .layout.available_apartments .appartment-wrap-tiles.tile-1col .tile{
    flex-basis: 100%;
}

@media only screen and (max-width: 1180px){
  #main .layout.available_apartments .appartment-wrap-tiles.tile-3col .tile{
    flex-basis: 100%;
  } 
}
@media only screen and (max-width: 769px){
  #main .layout.available_apartments .appartment-wrap-tiles.tile-3col .tile{
    flex-basis: 100%;
  } 
}



